emif_io96b_hps_emif_io96b_hps_420_dyxenzq_refclk_gpio |

2026.04.08.10:53:26 | Datasheet

Overview

Memory Map

## refclk_gpio

altera_gpio v23.0.0

## Parameters

PIN_TYPE_GUI | Input
SIZE | 1
gui_enable_migratable_port_names | false
gui_diff_buff | false
gui_pseudo_diff_off_shadow | false
gui_use_oe_off_shadow | false
gui_use_puen_shadow | false
gui_io_reg_mode | none
gui_sreset_mode_off_shadow | None
gui_areset_mode_off_shadow | None
gui_enable_cke_off_shadow | false
gui_ddio_with_delay_off_shadow | false
gui_separate_io_clks_off_shadow | false
deviceFamily | UNKNOWN
generateLegacySim | false

## Software Assignments

(none)

generation took 0.00 seconds | rendering took 0.02 seconds